<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.cecep.talroad.mapper.effective.QTargetConfigMapper">
    <select id="queryQTargetConfigList" resultType="cn.cecep.talroad.domain.effective.QTargetConfig">
         SELECT *  FROM q_target_config
    </select>
    <select id="findConfigByRegionCode" resultType="cn.cecep.talroad.domain.effective.QTargetConfig">
        SELECT *  FROM q_target_config WHERE region_code = #{regionCode}
    </select>
</mapper>